GM7162 upgrade from Hyperion 4.5 to 5.1

Poradniki dla wszystkich typów BOX-ów

GM7162 upgrade from Hyperion 4.5 to 5.1

Postnapisał lokhi wtorek, 5 stycznia 2016, 01:14

Hi,

Quick question - I have a GM7162 running Hyperion 4.5. Can I simply run the usual install process to upgrade to 5.1?

- Press [OK] button, turn on the power switch and wait for [FORCE] to appear. Release [OK].
- Press [V+].

Can you confirm PKT_HYPERION_5_1_GM7162_FLASH_v2.zip is the correct file?

Cheers,
lokhi
 
Posty: 3
Dołączył(a): czwartek, 9 kwietnia 2015, 21:58
Dekoder:: GM990

Re: GM7162 upgrade from Hyperion 4.5 to 5.1

Postnapisał sq9 wtorek, 5 stycznia 2016, 09:29

unzip the file PKT_HYPERION_5_1_GM7162_FLASH_v2 :idea:
HYPERION 6.2
Avatar użytkownika
sq9
Polish Koders Team
 
Posty: 2320
Dołączył(a): środa, 17 marca 2010, 23:38
Lokalizacja: Jo90db
Dekoder:: AX HD51

Re: GM7162 upgrade from Hyperion 4.5 to 5.1

Postnapisał lokhi wtorek, 5 stycznia 2016, 21:57

I'm not asking how to unzip the file. I'm asking if the upgrade process is just like a fresh install or if there is anything else that should be done prior to upgrading to 5.1.
lokhi
 
Posty: 3
Dołączył(a): czwartek, 9 kwietnia 2015, 21:58
Dekoder:: GM990

Re: GM7162 upgrade from Hyperion 4.5 to 5.1

Postnapisał bydlecie środa, 6 stycznia 2016, 13:18

lokhi napisał(a):I'm not asking how to unzip the file. I'm asking if the upgrade process is just like a fresh install or if there is anything else that should be done prior to upgrading to 5.1.

yes, download PKT_HYPERION_5_1_GM7162_FLASH_v2.zip and do fresh install.
bydlecie
 
Posty: 61
Dołączył(a): środa, 7 listopada 2012, 00:35
Dekoder:: ADB

Re: GM7162 upgrade from Hyperion 4.5 to 5.1

Postnapisał lokhi czwartek, 7 stycznia 2016, 02:05

Thank you for the reply. Is downgrading possible too?
lokhi
 
Posty: 3
Dołączył(a): czwartek, 9 kwietnia 2015, 21:58
Dekoder:: GM990

Re: GM7162 upgrade from Hyperion 4.5 to 5.1

Postnapisał bydlecie sobota, 9 stycznia 2016, 19:50

lokhi napisał(a):Thank you for the reply. Is downgrading possible too?

yes, you can do a fresh install even now of Hyperopn 4, 3 and older if they where available for your decoder.
bydlecie
 
Posty: 61
Dołączył(a): środa, 7 listopada 2012, 00:35
Dekoder:: ADB


Powrót do ABC

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 9 gości